'use strict';

var React = require('react');
var AtlantisThemeContext = require('./AtlantisThemeContext-cjs.js');

function AtlantisPortalContent({ children, }) {
    const { theme } = AtlantisThemeContext.useAtlantisTheme();
    return (React.createElement(AtlantisThemeContext.AtlantisThemeContextProvider, { dangerouslyOverrideTheme: theme }, children));
}

exports.AtlantisPortalContent = AtlantisPortalContent;
